:root {
  --fire: #DD571C;
  --merifire: #FCAE1C;
  --gray: #808080;
  --light-gray: #D3D3D3;
  --white: #ffffff;
  --light-white: #f4f4f4;
  --transparent: rgba(255, 255, 255, .0); 
  --white-transparent: rgba(255, 255, 255, .95);  
  --black: #000000;
  --sand: #f7f3ed;
}
body { 
	font-family: 'Montserrat Alternates', sans-serif;
	font-size: 1em;
	line-height: 1.5em;		
	color: var(--black);
	font-weight: 700;
	counter-reset: section;
}

h1 {
	font-family: 'Arvo', sans-serif;	
	font-size: 4em;	
	color: var(--fire);
	text-align: center;
	font-weight: 600;
	text-align: center;

}

h2 {
	font-size: 2.5em;	
	color: var(--fire);
	text-align: center;
	line-height: 1.5em;
}

.elementor-widget-heading .elementor-heading-title {
	margin-bottom: 30px;
}

h3 {
	font-size: 2.25em;	
	color: var(--fire);
	text-align: center;
	line-height: 1.25em;	
}

h4 {
	font-size: 2.125em;	
	color: var(--fire);
	text-align: center;
	font-weight: 400;
}

h5 {
	font-size: 2em;	
	color: var(--black);
	text-align: center;	
}

a {
	color: var(--gray);	
}

a:hover,
a:active {
	color: var(--fire);
	-webkit-transition: ease-out 0.5s;
	-moz-transition: ease-out 0.5s;
	transition: ease-out 0.5s;
	text-decoration: underline;	
}

p {
	font-size: 1.125em;
	line-height: 1.5em;	
	text-align: center;
}

strong {
	font-weight: 800;
	font-style: italic;
}

.elementor-column-gap-default {
	padding: 5% 0 5% 0;
}

.header {
	background-color: var(--white);
	border-bottom: 2px solid gray;
}

.header a {
	font-family: 'Arvo', sans-serif;
	font-size: 1.2em;
}

.header-section {
	background-position: center center;
	background-size: cover;
	min-height: 550px;
}	

/*.header-section .elementor-background-overlay {
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_1.png");
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 1;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
} */


.header-section h1,
.header-section h2,
.home-header-section h1,
.home-header-section h2 {
	text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
}

.header-section .elementor-container {
	min-height: 550px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.header-section a {
	font-family: 'Arvo', sans-serif;
}


.dialog-widget-content {
	background-color: var(--white-transparent);
}

.dialog-close-button {
	color: var(--black);
	font-size: 35px;
	padding: 25px 5px 0 0;
}

.dialog-close-button:hover {
	color: var(--fire);
}

.home-boxes-section {
	background-color: var(--sand);	
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_2.png");
	background-size: cover;
}

.home-boxes .elementor-element-populated {
	margin: 10px;
/*	border-radius: 10px;
	border: 1px solid var(--black);*/
}

.home-boxes .elementor-icon {
	color: var(--black);
}

.icon-menu .elementor-icon {
	color: var(--black);
	font-size: 35px;
}

.icon-menu .elementor-icon:hover {
	color: var(--fire);
}

.overlay-menu .elementor-item {
	font-size: 2em;
}

.overlay-menu .elementor-nav-menu li {
	color: var(--black);
	padding: 1.5em;	
}

.elementor-widget-divider .elementor-divider {
	text-align: center;
}

.elementor-divider span {
	border-top-color: var(--fire);
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: double;
	border-top-width: 4px;
	width: 75px;
}

.menu-breakfast {
	background-color: var(--sand);
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_1.png");
	background-size: cover;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.menu-burger,
.contact-address-section {
	background-color: var(--sand);
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_2.png");
	background-size: cover;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.menu-dessert {
	background-color: var(--sand);	
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_4.png");
	background-size: cover;
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-price-list .elementor-price-list-item .elementor-price-list-header {
	font-size: 1.2em;
}

p.elementor-price-list-description {
	text-align: left;
	font-weight: 200;
	font-size: 1em !important;
	margin-top: -7px !important;
}

.served p {
	font-weight: 200;
	font-size: 1em !important;
	margin-top: -7px !important;
}

.elementor-price-list li:not(:last-child) {
	margin-bottom: 15px !important;
}

.elementor-price-table .elementor-price-table__heading {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	font-size: 2.25em;	
	font-weight: 600;
	color: var(--black);
}

.elementor-price-table span {
	color: var(--black) !important;
}

.elementor-price-table .elementor-price-table__header {
	background-color: var(--gray);
}

.home-header-section {
	padding-bottom: 40px;
}

.home-header-section .elementor-button-wrapper {
	padding: 0 10px 0 10px;
}


.elementor-button {
	fill: var(--white);
	color: var(--white);
	background-color: var(--transparent);
	border-style: solid;
	border-color: var(--white);
}

.elementor-button:hover {
	background-color: var(--fire);
	border-color: var(--fire);
	color: var(--white);	
}

.testimonials {
	background-color: var(--sand);	
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_4.png");
	background-size: cover;
}

.accommodation-price-section {
	background-color: var(--sand);	
	background-image: url("https://www.paynes-find-roadhouse.com.au/wp-content/uploads/overlay_3.png");
	background-size: cover;
}

.elementor-price-table__additional_info p {
	font-size: 1em;
	line-height: 1.4;
}

.footer,
.footer-dev {
	background-color: var(--light-gray);
	color: var(--black)
}

.footer .elementor-widget:not(:last-child) {
	margin-bottom: 0px; 
}

.footer p {
	font-weight: 200;
	text-align: left;
}